<?php
$this->menu = array(
    AdminLteHelper::getBackMenuLink(tt('Manage countries'), array('/location/backend/country/admin')),
);

$this->adminTitle = tt('Add country');

?>

<?php echo $this->renderPartial('_form', array('model' => $model)); ?>